@charset "utf-8";
/* CSS Document */

#wrapper {
	width: 766px;
	margin: 0 auto;
	font-family: Tahoma;
	font-size: 11px;
	color: #616161;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #AA8F60;
}
#header {
	background-image: url(images/topheader.jpg);
	background-repeat: no-repeat;
	height: 210px;
	padding: 50px 0 0 250px;
}
#header ul {
	margin: 0px;
	padding: 6px 0 0 15px;
	color: #FFFFFF;
	font-family: Sansation;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	list-style-image: url(images/topbullet.gif);
}
#header li {
	padding-bottom: 9px;
}
#content {
	background-image: url(images/cbg.gif);
	background-repeat: repeat-y;
	height: 600px;
}
#left {
	float: left;
	width: 432px;
}
#right {
	float: right;
	width: 321px;
	padding: 0 0 0 13px;
}
.leftbox {
	padding: 5px 10px 2px 10px;
}
.browntitle {
	font-family: Sansation;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #cb984f;
}
.rightimg {
	display: block;
	float: right;
	margin-left: 6px;
}
.leftimg {
	display: block;
	float: left;
	margin-right: 6px;
}.brownline {
	background-color: #cb984f;
	height: 1px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.brownbold {
	font-weight: bold;
	color: #ad701e;
}
.rightbox {
	background-image: url(images/rbg.gif);
	background-repeat: repeat-y;
	padding: 0 8px 0 8px;
}
.yellowtitle {
	font-weight: bold;
	color: #FFCC00;
}
input {
	font-family: Tahoma;
	font-size: 11px;
	width: 90px;
}
